/*------------------------------------------------------------------
[Table of contents]

1. MegaMenu Horizontal
2. MegaMenu Mobile Heading
3. MegaMenu Vertical
4. Responsive MegaMenu
-------------------------------------------------------------------*/

/* @group 1. MegaMenu Horizontal
------------------*/	
#menu{position:relative;overflow:visible}#menu .background-menu{position:absolute;top:0;left:0;right:0;bottom:0;z-index:-1}.megaMenuToggle{display:none!important}.container-megamenu,.container-megamenu .container{padding-top:0!important;padding-bottom:0!important;min-height:1px!important;z-index:999;position:relative}.container-megamenu.vertical{z-index:998}.container-megamenu.container .container{width:auto!important;display:block!important}.megamenu-wrapper{position:relative;z-index:25;background:#006fa4}.header2 .megamenu-wrapper{background:none}ul.megamenu{margin:0;padding:0;list-style:none;position:relative;z-index:0;opacity:1}ul.megamenu > li{float:left;width:auto;margin-right:26px}ul.megamenu > li:first-child{background:none}ul.megamenu > li.pull-right{float:right;margin-right:0;margin-left:26px}ul.megamenu > li .close-menu,ul.megamenu > li .open-menu{display:none}ul.megamenu > li.search{background:none}#top ul.megamenu > li.search .search_form,ul.megamenu > li.search .search_form{padding:0;margin:8px}#top ul.megamenu > li.search .search_form input,ul.megamenu > li.search .search_form input{height:29px;min-height:29px;border:none}ul.megamenu > li.search .button-search2{top:6px;right:8px}ul.megamenu > li > a{font-size:.8571em;font-weight:700;line-height:20px;padding:14px 0 12px;text-transform:uppercase;display:block;height:46px;color:#fff;position:relative}ul.megamenu > li > a strong{font-weight:700}ul.megamenu > li.with-sub-menu > a strong:after{content:"\f107";display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0,0);margin-left:5px}ul.megamenu .megamenu-label{position:absolute;top:-1px;right:0;height:13px;padding:3px 2px 1px;font-size:9px;line-height:1;font-family:Arial;color:#fff;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px}ul.megamenu .megamenu-label span:before{display:inline-block;font-family:"Elusive-Icons";font-size:5px;position:absolute;width:4px;height:6px;margin:auto;content:"\f126";left:-4px;text-align:right;top:0;bottom:0;content:\f125;left:2px;bottom:-3px;top:auto;width:auto;height:auto}ul.megamenu ul .megamenu-label{display:inline-block;position:relative;top:-1px!important;margin-left:9px;left:0!important;right:0!important}ul.megamenu ul .megamenu-label span:before{left:-3px;top:5px;bottom:auto;-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg)}ul.megamenu > li > a:hover,ul.megamenu > li.active > a,ul.megamenu > li.home > a,ul.megamenu > li:hover > a{color:#99cee8}ul.megamenu > li > a > .fa-home{display:block;font-size:16px;margin-top:1px}ul.megamenu > li > a img{margin-right:10px;height:27px;vertical-align:middle}ul.megamenu > li > a.description{font-size:14px;padding:10px 20px 11px 21px;line-height:1}ul.megamenu > li > a.description strong{font-size:14px}ul.megamenu > li > a.description img{float:left}ul.megamenu > li > a.description .description{font-size:11px;opacity:.9}ul.megamenu > li > a.description .description-left{float:left;width:auto}ul.megamenu > li > .sub-menu{position:absolute;z-index:-20;visibility:hidden;right:0}ul.megamenu > li.active > .sub-menu{z-index:20;right:auto;visibility:visible}ul.megamenu > li > .sub-menu > .content{display:none}ul.megamenu > li.active > .sub-menu > .content{display:block;background-color:rgba(205,51,147,0.85)}ul.megamenu > li > .sub-menu > .content > .arrow{display:none}ul.megamenu.fade > li > .sub-menu > .content{display:block;opacity:0;filter:alpha(opacity=0);visibility:hidden;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-ms-transition:all .2s ease-out;transition:all .2s ease-out}ul.megamenu.fade > li.active > .sub-menu > .content{display:block;opacity:1;filter:alpha(opacity=100);visibility:visible}ul.megamenu.shift-up > li > .sub-menu > .content{display:block;opacity:0;filter:alpha(opacity=0);visibility:hidden;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-ms-transition:all .2s ease-out;transition:all .2s ease-out;margin-top:25px}ul.megamenu.shift-up > li.active > .sub-menu > .content{margin-top:0;display:block;opacity:1;filter:alpha(opacity=100);visibility:visible}ul.megamenu.shift-down > li > .sub-menu > .content{display:block;opacity:0;filter:alpha(opacity=0);visibility:hidden;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-ms-transition:all .2s ease-out;transition:all .2s ease-out;margin-top:-25px}ul.megamenu.shift-down > li.active > .sub-menu > .content{margin-top:0;display:block;opacity:1;filter:alpha(opacity=100);visibility:visible}ul.megamenu.shift-left > li > .sub-menu > .content{display:block;opacity:0;filter:alpha(opacity=0);visibility:hidden;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-ms-transition:all .2s ease-out;transition:all .2s ease-out;left:30px}ul.megamenu.shift-left > li.active > .sub-menu > .content{left:0;display:block;opacity:1;filter:alpha(opacity=100);visibility:visible}ul.megamenu.shift-right > li > .sub-menu > .content{display:block;opacity:0;filter:alpha(opacity=0);visibility:hidden;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-ms-transition:all .2s ease-out;transition:all .2s ease-out;left:-30px}ul.megamenu.shift-right > li.active > .sub-menu > .content{left:0;display:block;opacity:1;filter:alpha(opacity=100);visibility:visible}ul.megamenu.flipping > li > .sub-menu > .content{display:block;filter:alpha(opacity=0);visibility:hidden;opacity:0;-webkit-transform-origin:50% 0;-o-transform-origin:50% 0;transform-origin:50% 0;-webkit-transform:perspective(350px) rotateX(-90deg);-o-transform:perspective(350px) rotateX(-90deg);transform:perspective(350px) rotateX(-90deg);-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-ms-transition:all .2s ease-out;transition:all .2s ease-out}ul.megamenu.flipping > li.active > .sub-menu > .content{display:block;opacity:1;filter:alpha(opacity=100);visibility:visible;-webkit-transform:perspective(350px) rotateX(0deg);-o-transform:perspective(350px) rotateX(0deg);transform:perspective(350px) rotateX(0deg);-webkit-transition:.2s linear 0;-o-transition:.2s linear 0;transition:.2s linear 0}ul.megamenu.slide > li > .sub-menu > .content{display:block;opacity:0;filter:alpha(opacity=0);visibility:hidden;-webkit-transform-origin:top;-moz-transform-origin:top;-o-transform-origin:top;-ms-transform-origin:top;transform-origin:top;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;-ms-animation-fill-mode:forwards;-o-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-transform:scale(1,0);-moz-transform:scale(1,0);-o-transform:scale(1,0);-ms-transform:scale(1,0);transform:scale(1,0);-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-ms-transition:all .2s ease-out;transition:all .2s ease-out}ul.megamenu.slide > li.active > .sub-menu > .content{-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);opacity:1!important;filter:alpha(opacity=100)!important;visibility:visible!important}.horizontal ul.megamenu > li > .sub-menu{max-width:100%}ul.megamenu li .sub-menu .content{padding:10px 20px;background:#fff;border-top:5px solid #08c;border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;box-shadow:0 10px 25px rgba(0,0,0,0.15);-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.15);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.15);box-sizing:content-box!important;-moz-box-sizing:content-box!important;-webkit-box-sizing:content-box!important}ul.megamenu li.type2 .sub-menu .content{background:#08c;border:none!important}ul.megamenu .sub-menu .content > .row{padding-top:11px}ul.megamenu .sub-menu .content > .border{padding-top:7px}ul.megamenu .sub-menu .content > .row:first-of-type{padding:0}ul.megamenu li .product{text-align:center;position:relative}ul.megamenu li .product .image{padding:0}ul.megamenu li .product .image img{max-width:100%}ul.megamenu li .product .name{padding:7px 0 8px}ul.megamenu li .product .price{font-size:1.4286em;color:#444;font-weight:600}.products-carousel-overflow{overflow:hidden;margin:-2px;padding:2px;position:relative}.products-carousel-overflow .box-heading{float:left;margin:5px 15px 10px 0;padding:0;font-size:18px;line-height:20px;font-weight:400;position:relative;z-index:1}.products-carousel-overflow .strip-line{background:url(../img/patterns/heading/01.png) 0 50% repeat-x;height:35px;overflow:hidden}.products-carousel-overflow > .prev,.products-carousel-overflow > .next{float:right;margin:2px 0 0 5px;width:28px;height:28px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;background:#43c6bc;background:-moz-linear-gradient(top,#43c6bc 0%,#59d4cc 0%,#43c6bc 99%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#43c6bc),color-stop(0%,#59d4cc),color-stop(99%,#43c6bc));background:-webkit-linear-gradient(top,#43c6bc 0%,#59d4cc 0%,#43c6bc 99%);background:-o-linear-gradient(top,#43c6bc 0%,#59d4cc 0%,#43c6bc 99%);background:-ms-linear-gradient(top,#43c6bc 0%,#59d4cc 0%,#43c6bc 99%);background:linear-gradient(to bottom,#43c6bc 0%,#59d4cc 0%,#43c6bc 99%);cursor:pointer;position:relative;z-index:1}.products-carousel-overflow > .prev{margin-left:15px}.products-carousel-overflow > .prev span,.products-carousel-overflow > .next span{display:block;width:8px;height:14px;margin:8px auto 0;background:url(../img/left.png) no-repeat}.products-carousel-overflow > .next span{background:url(../img/right.png) no-repeat}.products-carousel-overflow .clear{clear:left;width:100%;height:16px}ul.manufacturer{list-style:none;margin:-10px 0 0!important;padding:0;position:relative}ul.manufacturer li{display:inline-block;margin:10px 5px 0 0}ul.manufacturer li a{display:block;font-size:14px;padding:2px 8px;border:1px solid #e6e6e6;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}ul.megamenu li .sub-menu .content .open-categories,ul.megamenu li .sub-menu .content .close-categories{display:none}ul.megamenu li .sub-menu .content .static-menu a.main-menu{font-size:1em;line-height:24px;font-weight:600;text-transform:uppercase;display:block;position:relative;margin-top:-5px}ul.megamenu li .sub-menu .content .static-menu a.main-menu:hover{text-decoration:underline}ul.megamenu li .sub-menu .content .static-menu .left-categories-image-right{float:left;width:54%;padding-right:6%}ul.megamenu li .sub-menu .content .static-menu .right-categories-image-right{float:left;width:40%;text-align:right;padding-top:5px}ul.megamenu li .sub-menu .content .static-menu .left-categories-image-left{float:left;width:40%;padding-right:4%;padding-top:5px}ul.megamenu li .sub-menu .content .static-menu .right-categories-image-left{float:left;width:56%}ul.megamenu li .sub-menu .content .static-menu .menu ul{list-style:none;margin:0;padding:0}ul.megamenu li .sub-menu .content .static-menu > .menu > ul > li{padding-top:20px}ul.megamenu li .sub-menu .content .static-menu > .menu > ul > li:first-child{padding-top:0}ul.megamenu li .sub-menu .content .static-menu .menu ul ul{padding:3px 0 0;position:relative;margin-bottom:-7px}ul.megamenu li .sub-menu .content .static-menu .menu ul .categories-image-right ul a{display:block}ul.megamenu li .sub-menu .content .static-menu .menu ul ul li a{display:block;font-size:.9em;line-height:20px;padding:1px 0;color:#777;font-weight:400;margin:0}ul.megamenu li .sub-menu .content .static-menu .menu ul ul li a:hover{text-decoration:underline}ul.megamenu li .sub-menu .content .hover-menu a.main-menu{display:block}ul.megamenu li .sub-menu .content .hover-menu .menu ul{list-style:none;margin:-15px;padding:0;position:relative}ul.megamenu li .sub-menu .content .hover-menu .menu ul ul{display:none;margin:-38px 0 0;min-width:170px;padding:5px;position:absolute;z-index:10;left:100%;background:#fff;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;box-shadow:0 10px 25px rgba(0,0,0,0.15);-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.15);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.15)}ul.megamenu li.type2 .sub-menu .content .hover-menu .menu ul ul{background:#08c;min-width:160px}ul.megamenu li .sub-menu .content .hover-menu .menu ul ul.active{display:block;background-color:rgba(205,51,147,0.85);margin-top:0;top:0;margin-left:0}ul.megamenu li .sub-menu .content .hover-menu .menu ul ul li{position:relative}ul.megamenu li .sub-menu .content .hover-menu a{font-weight:400;padding:6px 14px 6px 7px;font-size:.9em;line-height:20px;color:#777;border-bottom:1px solid rgba(255,255,255,0.2);white-space:nowrap;display:block}ul.megamenu li.type2 .sub-menu .content .hover-menu a{color:#fff}ul.megamenu li.type2 .sub-menu .content .hover-menu li:last-of-type > a{border:none}ul.megamenu li .sub-menu .content .hover-menu a:hover{background:#f4f4f4}ul.megamenu li.type2 .sub-menu .content .hover-menu a:hover{background:rgba(255,255,255,.1)}.megaMenuToggle{display:none!important;cursor:pointer}.megamenuToogle-wrapper{position:relative;z-index:26;background:#006fa4}.vertical .megamenuToogle-wrapper{background:#f5f5f5;border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0}.megamenuToogle-wrapper .container{color:#fff;font-size:16px;padding:10px 20px 9px 14px !important}.vertical .megamenuToogle-wrapper .container{background-color:#f5f5f5;color:#777;font-size:13px;font-weight:700;line-height:1;padding:14px 15px!important;border-radius:5px 5px 0 0;margin:0;border-bottom:1px solid #ddd}.megamenuToogle-wrapper .container > div{display:none}.vertical{border:1px solid #ddd;background:#fbfbfb;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px}.vertical .megamenuToogle-wrapper{z-index:24}.vertical .megamenu-wrapper{display:block!important;background:none!important;position:relative;z-index:23}.vertical ul.megamenu > li{display:block;float:none!important;width:auto;background:none;border-top:1px solid #ddd;position:relative;margin:0 10px}.vertical ul.megamenu > li:first-child{border:none}.vertical ul.megamenu > li.home,.vertical ul.megamenu > li.search{display:none}.vertical ul.megamenu > li > a{color:#777;text-shadow:none;background:none!important;height:auto!important;margin:0 -10px;display:block;padding:10px 15px 11px;position:relative;font-size:1em;font-weight:400;text-transform:none}.vertical ul.megamenu > li.with-sub-menu > a strong:after{display:none}.vertical ul.megamenu > li > a strong{font-weight:400}.vertical ul.megamenu .megamenu-label{display:inline-block;position:relative;top:0;margin-left:10px}.vertical ul.megamenu .megamenu-label span:before{left:-4px;top:4px;bottom:auto;-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg)}.vertical ul.megamenu > li.active > a,.vertical ul.megamenu > li:hover > a{background:#08c!important;color:#fff}.vertical ul.megamenu > li.click > a:before,.vertical ul.megamenu > li.hover > a:before{position:absolute;top:0;bottom:0;right:12px;width:30px;height:30px;line-height:30px;margin:auto;text-align:center;content:"";display:inline-block;width:0;height:0;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:5px solid #08c;margin-left:5px;margin-right:5px}.vertical ul.megamenu > li:hover > a:before{border-left:5px solid #fff}@media (max-width: 991px){.vertical ul.megamenu > li.click > a:before,.vertical ul.megamenu > li.hover > a:before{display:none}}.vertical ul.megamenu > li > .sub-menu{left:100%;padding-top:0;top:0}.vertical ul.megamenu > li > .sub-menu > .content{margin-left:10px;position:relative!important;border-top:0;border-left:5px solid #08c;border-radius:0 6px 6px 6px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px}@media (max-width: 767px){.responsive ul.megamenu li .sub-menu .content .static-menu .categories-image-right,.responsive ul.megamenu li .sub-menu .content .static-menu .categories-image-top{display:none}.responsive ul.megamenu li .sub-menu .content .static-menu .categories-image-right > div > ul{display:block!important}.responsive ul.megamenu li .sub-menu .content .static-menu .left-categories-image-right{float:none;width:100%;padding:0}.responsive ul.megamenu li .sub-menu .content .static-menu .right-categories-image-right{display:none}.responsive ul.megamenu li .sub-menu .content .static-menu .left-categories-image-left{display:none}.responsive ul.megamenu li .sub-menu .content .static-menu .right-categories-image-left{float:none;width:100%;padding:0}.responsive ul.megamenu .sub-menu .content .border{display:none}.responsive ul.megamenu .sub-menu .content .row{margin:0 -20px;padding:0}.responsive ul.megamenu .sub-menu .content .row > div{margin-top:20px;border-top:1px solid #e6e6e6;padding-top:20px;padding-left:20px;padding-right:20px}.responsive ul.megamenu .sub-menu .content .row:first-of-type > div:first-child{margin-top:0;border-top:none;padding-top:0}.responsive ul.megamenu .sub-menu .content .row:first-of-type > div.mobile-disabled + .mobile-enabled{margin-top:0;border-top:none;padding-top:0}.responsive ul.megamenu .sub-menu .content .row:first-of-type > div.mobile-enabled + .mobile-disabled + .mobile-enabled,.responsive ul.megamenu .sub-menu .content .row:first-of-type > div.mobile-enabled + .mobile-disabled + .mobile-disabled + .mobile-enabled,.responsive ul.megamenu .sub-menu .content .row:first-of-type > div.mobile-enabled + .mobile-disabled + .mobile-disabled + .mobile-disabled + .mobile-enabled,.responsive ul.megamenu .sub-menu .content .row:first-of-type > div.mobile-enabled + .mobile-disabled + .mobile-disabled + .mobile-disabled + .mobile-disabled + .mobile-enabled{margin-top:20px;border-top:1px solid #e6e6e6;padding-top:20px}.responsive ul.megamenu li .menu > ul > li{position:relative}.responsive ul.megamenu .menu > ul > li.active > .close-categories{display:block!important;position:absolute;top:0;right:0;height:45px;cursor:pointer;color:#777}.responsive ul.megamenu .menu > ul > li.active > .close-categories:before{content:"-";font-family:Arial;font-weight:300;font-size:36px;line-height:46px;padding:0 18px}.responsive ul.megamenu .menu > ul > li > .open-categories{display:block!important;position:absolute;top:0;right:0;height:45px;cursor:pointer}.responsive ul.megamenu .menu > ul > li.active > .open-categories{display:none!important}.responsive ul.megamenu li .open-categories:before{content:"+";font-family:Arial;font-weight:300;font-size:24px;line-height:50px;color:#777;padding:0 17px}.responsive #main ul.megamenu li .menu > ul > li .visible,.responsive #main ul.megamenu li .menu > ul > li > ul{display:none}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu,.responsive ul.megamenu li .sub-menu .content .static-menu .menu{position:relative;margin:-20px;overflow:hidden}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul,.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul{margin:0;padding:0}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li,.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li{border-top:1px solid #e5e5e5}.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li:before{display:none}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu > ul:first-child > li:first-child,.responsive ul.megamenu li .sub-menu .content .static-menu .menu > ul:first-child > li:first-child{border-top:none}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li a,.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li a{display:block;padding:13px 20px 10px;font-size:14px;font-weight:300;background:#fff;text-transform:none;margin:0}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li ul li a,.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li ul li a{font-size:12px}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li a:hover,.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li a:hover,.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li.active > a,.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li.active > a{background:#f7f7f7}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li a:before,.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li a:before{display:none}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul ul,.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul ul{margin:0!important;padding:0!important;display:none}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul ul li a,.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul ul li a{padding-left:40px}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul ul ul li a,.responsive ul.megamenu li .sub-menu .content .static-menu .menu ul ul ul li a{padding-left:60px}.responsive ul.megamenu .sub-menu .content .static-menu .row > div{padding:0 20px!important}.responsive .static-menu .visible{padding:0!important}.responsive ul.megamenu li .sub-menu .content .static-menu > .menu > ul > li{padding:0}}@media (max-width: 991px){.responsive ul.megamenu li .sub-menu .content{background-image:none!important}.responsive .vertical ul.megamenu > li.click:before,.responsive .vertical ul.megamenu > li.hover:before{display:none}.responsive .vertical ul.megamenu > li > a{padding-left:15px!important;padding-right:15px!important}.responsive .vertical ul.megamenu > li:hover > a{color:#fff}.responsive .megaMenuToggle{display:block!important}.responsive .megamenu-wrapper{display:none;position:relative}.responsive .horizontal .megamenu-wrapper{background:#fff!important;border:1px solid #e6e6e6;margin-top:-2px}.responsive ul.megamenu{background:none}.responsive ul.megamenu > li{display:block;float:none!important;width:auto;background:none;border-top:1px solid #e6e6e6;position:relative;margin:0}.responsive ul.megamenu > li.home,ul.megamenu > li.search{display:none}.responsive ul.megamenu > li > a{color:#777;text-shadow:none;background:none!important;margin:0;padding:14px 0 12px!important;height:auto!important}.responsive ul.megamenu > li:hover > a{color:#777}.responsive ul.megamenu > li.with-sub-menu > a strong:after{display:none}.responsive ul.megamenu .megamenu-label{display:inline-block;position:relative;top:0;left:10px}.responsive ul.megamenu .megamenu-label span:before{left:-3px;top:5px;bottom:auto;-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg)}.responsive ul.megamenu > li > .sub-menu > .content{padding:20px}.responsive ul.megamenu > li > .sub-menu > .content > .arrow{display:none}.responsive ul.megamenu > li.with-sub-menu .open-menu{position:absolute;right:0;top:0;z-index:10;padding:12px 17px 10px 50px;display:block;cursor:pointer;height:45px;color:#333}.responsive ul.megamenu > li.active .open-menu{display:none}.responsive ul.megamenu > li.with-sub-menu .open-menu:before{content:"+";font-family:Arial;font-weight:300;font-size:24px}.responsive ul.megamenu > li.active .close-menu{display:block;position:absolute;z-index:10;top:0;right:0;width:85px;height:45px;padding:0 3px 0 40px;text-align:center;cursor:pointer;color:#333}.responsive ul.megamenu > li.active .close-menu:before{content:"-";font-family:Arial;font-weight:300;font-size:36px;line-height:1.3}.responsive ul.megamenu > li > .sub-menu{width:100%!important;padding-top:0;position:relative;display:none;-webkit-transition:none!important;-moz-transition:none!important;transition:none!important;z-index:2!important;visibility:visible!important;left:0!important}.responsive ul.megamenu li .sub-menu .content{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;border:none;border-top:1px solid #e6e6e6;border-radius:0;-moz-border-radius:0x;-webkit-border-radius:0;display:block!important;visibility:visible!important;opacity:1!important;filter:alpha(opacity=100)!important;margin-top:0!important;left:0!important;margin-left:0!important;-webkit-transition:none!important;-moz-transition:none!important;transition:none!important;-webkit-transform:scale(1,1)!important;-moz-transform:scale(1,1)!important;-o-transform:scale(1,1)!important;-ms-transform:scale(1,1)!important;transform:scale(1,1)!important}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul ul{margin:5px 10px;width:auto;padding:0;position:static;left:0;background:none;border:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul ul:before{display:none}.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul ul:after{display:none}.responsive .visible > div{margin:0!important;border:none!important;padding:0 0 0 10px !important}}@media (min-width: 992px){.megamenu-wrapper{display:block!important}}.categories-image-top{padding-bottom:14px;margin-top:-3px;position:relative}
   /*! jQuery-ui-Slider-Pips - v1.11.4 - 2016-09-04
* Copyright (c) 2016 Simon Goellner <simey.me@gmail.com>; Licensed MIT */

/* HORIZONTAL */
/* increase bottom margin to fit the pips */
.ui-slider-horizontal.ui-slider-pips {
  margin-bottom: 1.4em;
}

/* default hide the labels and pips that arnt visible */
/* we just use css to hide incase we want to show certain */
/* labels/pips individually later */
.ui-slider-pips .ui-slider-label,
.ui-slider-pips .ui-slider-pip-hide {
  display: none;
}

/* now we show any labels that we've set to show in the options */
.ui-slider-pips .ui-slider-pip-label .ui-slider-label {
  display: block;
}

/* PIP/LABEL WRAPPER */
/* position each pip absolutely just below the default slider */
/* and also prevent accidental selection */
.ui-slider-pips .ui-slider-pip {
  width: 2em;
  height: 1em;
  line-height: 1em;
  position: absolute;
  font-size: 0.8em;
  color: #999;
  overflow: visible;
  text-align: center;
  top: 20px;
  left: 20px;
  margin-left: -1em;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.ui-state-disabled.ui-slider-pips .ui-slider-pip {
  cursor: default;
}

/* little pip/line position & size */
.ui-slider-pips .ui-slider-line {
  background: #999;
  width: 1px;
  height: 3px;
  position: absolute;
  left: 50%;
}

/* the text label postion & size */
/* it overflows so no need for width to be accurate */
.ui-slider-pips .ui-slider-label {
  position: absolute;
  top: 5px;
  left: 50%;
  margin-left: -1em;
  width: 2em;
}

/* make it easy to see when we hover a label */
.ui-slider-pips:not(.ui-slider-disabled) .ui-slider-pip:hover .ui-slider-label {
  color: black;
  font-weight: bold;
}

/* VERTICAL */
/* vertical slider needs right-margin, not bottom */
.ui-slider-vertical.ui-slider-pips {
  margin-bottom: 1em;
  margin-right: 2em;
}

/* align vertical pips left and to right of the slider */
.ui-slider-vertical.ui-slider-pips .ui-slider-pip {
  text-align: left;
  top: auto;
  left: 20px;
  margin-left: 0;
  margin-bottom: -0.5em;
}

/* vertical line/pip should be horizontal instead */
.ui-slider-vertical.ui-slider-pips .ui-slider-line {
  width: 3px;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
}

.ui-slider-vertical.ui-slider-pips .ui-slider-label {
  top: 50%;
  left: 0.5em;
  margin-left: 0;
  margin-top: -0.5em;
  width: 2em;
}

/* FLOATING HORIZTONAL TOOLTIPS */
/* remove the godawful looking focus outline on handle and float */
.ui-slider-float .ui-slider-handle:focus,
.ui-slider-float .ui-slider-handle.ui-state-focus .ui-slider-tip-label,
.ui-slider-float .ui-slider-handle:focus .ui-slider-tip,
.ui-slider-float .ui-slider-handle.ui-state-focus .ui-slider-tip-label,
.ui-slider-float .ui-slider-handle:focus .ui-slider-tip-label
.ui-slider-float .ui-slider-handle.ui-state-focus .ui-slider-tip-label {
  outline: none;
}

/* style tooltips on handles and on labels */
/* also has a nice transition */
.ui-slider-float .ui-slider-tip,
.ui-slider-float .ui-slider-tip-label {
  position: absolute;
  visibility: hidden;
  top: -40px;
  display: block;
  width: 34px;
  margin-left: -18px;
  left: 50%;
  height: 20px;
  line-height: 20px;
  background: white;
  border-radius: 3px;
  border: 1px solid #888;
  text-align: center;
  font-size: 12px;
  opacity: 0;
  color: #333;
  -webkit-transition-property: opacity, top, visibility;
  transition-property: opacity, top, visibility;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  -webkit-transition-duration: 200ms, 200ms, 0ms;
  transition-duration: 200ms, 200ms, 0ms;
  -webkit-transition-delay: 0ms, 0ms, 200ms;
  transition-delay: 0ms, 0ms, 200ms;
}

/* show the tooltip on hover or focus */
/* also switch transition delay around */
.ui-slider-float .ui-slider-handle:hover .ui-slider-tip,
.ui-slider-float .ui-slider-handle.ui-state-hover .ui-slider-tip,
.ui-slider-float .ui-slider-handle:focus .ui-slider-tip,
.ui-slider-float .ui-slider-handle.ui-state-focus .ui-slider-tip,
.ui-slider-float .ui-slider-handle.ui-state-active .ui-slider-tip,
.ui-slider-float .ui-slider-pip:hover .ui-slider-tip-label {
  opacity: 1;
  top: -30px;
  visibility: visible;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-delay: 200ms, 200ms, 0ms;
  transition-delay: 200ms, 200ms, 0ms;
}

/* put label tooltips below slider */
.ui-slider-float .ui-slider-pip .ui-slider-tip-label {
  top: 42px;
}

.ui-slider-float .ui-slider-pip:hover .ui-slider-tip-label {
  top: 32px;
  font-weight: normal;
}

/* give the tooltip a css triangle arrow */
.ui-slider-float .ui-slider-tip:after,
.ui-slider-float .ui-slider-pip .ui-slider-tip-label:after {
  content: " ";
  width: 0;
  height: 0;
  border: 5px solid rgba(255, 255, 255, 0);
  border-top-color: white;
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -5px;
}

/* put a 1px border on the tooltip arrow to match tooltip border */
.ui-slider-float .ui-slider-tip:before,
.ui-slider-float .ui-slider-pip .ui-slider-tip-label:before {
  content: " ";
  width: 0;
  height: 0;
  border: 5px solid rgba(255, 255, 255, 0);
  border-top-color: #888;
  position: absolute;
  bottom: -11px;
  left: 50%;
  margin-left: -5px;
}

/* switch the arrow to top on labels */
.ui-slider-float .ui-slider-pip .ui-slider-tip-label:after {
  border: 5px solid rgba(255, 255, 255, 0);
  border-bottom-color: white;
  top: -10px;
}

.ui-slider-float .ui-slider-pip .ui-slider-tip-label:before {
  border: 5px solid rgba(255, 255, 255, 0);
  border-bottom-color: #888;
  top: -11px;
}

/* FLOATING VERTICAL TOOLTIPS */
/* tooltip floats to left of handle */
.ui-slider-vertical.ui-slider-float .ui-slider-tip,
.ui-slider-vertical.ui-slider-float .ui-slider-tip-label {
  top: 50%;
  margin-top: -11px;
  width: 34px;
  margin-left: 0px;
  left: -60px;
  color: #333;
  -webkit-transition-duration: 200ms, 200ms, 0;
  transition-duration: 200ms, 200ms, 0;
  -webkit-transition-property: opacity, left, visibility;
  transition-property: opacity, left, visibility;
  -webkit-transition-delay: 0, 0, 200ms;
  transition-delay: 0, 0, 200ms;
}

.ui-slider-vertical.ui-slider-float .ui-slider-handle:hover .ui-slider-tip,
.ui-slider-vertical.ui-slider-float .ui-slider-handle.ui-state-hover .ui-slider-tip,
.ui-slider-vertical.ui-slider-float .ui-slider-handle:focus .ui-slider-tip,
.ui-slider-vertical.ui-slider-float .ui-slider-handle.ui-state-focus .ui-slider-tip,
.ui-slider-vertical.ui-slider-float .ui-slider-handle.ui-state-active .ui-slider-tip,
.ui-slider-vertical.ui-slider-float .ui-slider-pip:hover .ui-slider-tip-label {
  top: 50%;
  margin-top: -11px;
  left: -50px;
}

/* put label tooltips to right of slider */
.ui-slider-vertical.ui-slider-float .ui-slider-pip .ui-slider-tip-label {
  left: 47px;
}

.ui-slider-vertical.ui-slider-float .ui-slider-pip:hover .ui-slider-tip-label {
  left: 37px;
}

/* give the tooltip a css triangle arrow */
.ui-slider-vertical.ui-slider-float .ui-slider-tip:after,
.ui-slider-vertical.ui-slider-float .ui-slider-pip .ui-slider-tip-label:after {
  border: 5px solid rgba(255, 255, 255, 0);
  border-left-color: white;
  border-top-color: transparent;
  position: absolute;
  bottom: 50%;
  margin-bottom: -5px;
  right: -10px;
  margin-left: 0;
  top: auto;
  left: auto;
}

.ui-slider-vertical.ui-slider-float .ui-slider-tip:before,
.ui-slider-vertical.ui-slider-float .ui-slider-pip .ui-slider-tip-label:before {
  border: 5px solid rgba(255, 255, 255, 0);
  border-left-color: #888;
  border-top-color: transparent;
  position: absolute;
  bottom: 50%;
  margin-bottom: -5px;
  right: -11px;
  margin-left: 0;
  top: auto;
  left: auto;
}

.ui-slider-vertical.ui-slider-float .ui-slider-pip .ui-slider-tip-label:after {
  border: 5px solid rgba(255, 255, 255, 0);
  border-right-color: white;
  right: auto;
  left: -10px;
}

.ui-slider-vertical.ui-slider-float .ui-slider-pip .ui-slider-tip-label:before {
  border: 5px solid rgba(255, 255, 255, 0);
  border-right-color: #888;
  right: auto;
  left: -11px;
}

/* SELECTED STATES */
/* Comment out this chuck of code if you don't want to have
        the new label colours shown */
.ui-slider-pips [class*=ui-slider-pip-initial] {
  font-weight: bold;
  color: #14CA82;
}

.ui-slider-pips .ui-slider-pip-initial-2 {
  color: #1897C9;
}

.ui-slider-pips [class*=ui-slider-pip-selected] {
  font-weight: bold;
  color: #FF7A00;
}

.ui-slider-pips .ui-slider-pip-inrange {
  color: black;
}

.ui-slider-pips .ui-slider-pip-selected-2 {
  color: #E70081;
}

.ui-slider-pips [class*=ui-slider-pip-selected] .ui-slider-line,
.ui-slider-pips .ui-slider-pip-inrange .ui-slider-line {
  background: black;
}
